Sector Name: Trust & Company Managers - Bug #3433

Test--> Trust --> General Trust --> Addendum --> Qus. 4 --> system throws "Please Enter All
Mandatory Fields!" error validation when applicant select NO

07/29/2022 04:00 PM - Mohd Irfan

Status: Closed Start date: 07/29/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

Test--> Trust --> General Trust --> Addendum --> Qus. 4 --> system throws error message when applicant select NO

See attached:

clipboard-202207291601-yicuc.png

History

#1 - 07/29/2022 04:01 PM - Mohd Irfan
- File clipboard-202207291601-yicuc.png added

- Description updated

#2 - 07/29/2022 07:38 PM - sunil gupta

- Status changed from New to Resolved

#3 - 07/29/2022 07:41 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202207291601-yicuc.png 28.9 KB

04/06/2025

07/29/2022

1/1

Mohd Irfan



http://www.tcpdf.org

